<div class="titulo">Detalle de su pedido</div>
<div>
	<p><strong>A nombre de:</strong>&nbsp;{{ pedido.nombre }} {{ pedido.apellido }}<br/>
		<strong>Direcci&oacute;n de env&iacute;o:</strong>&nbsp;{{ pedido.direccion }}<br />
		<!-- strong>Tel&eacute;fono:</strong> {{ pedido.telefono }} -->
	</p>
</div>
<table>
    <tr>
        <td width="400px"><strong>DESCRIPCION</strong></td>
        <td width="100px"><strong></strong></td>
        <td width="100px"><strong></strong></td>
        <td width="100px"><strong></strong></td>
        <td width="100px"><strong>VALOR</strong></td>        
    </tr>
    {% for d in pedido.detalle %}
    <tr>
        <td>{{ d.nombre_referencia }}</td>
        <td></td>
        <td></td>
        <td></td>
        <td>${{ d.valor_venta|number_format }}</td>	
    </tr>
    {% endfor %}    
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td style="font-size: 1.2em"><strong>Cargo envio </strong></td>
        <td style="font-size: 1.2em"><strong>${{ pedido.cargo_emvio|number_format }}</strong></td>	
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td style="font-size: 1.2em"><strong>Sub-Total: </strong></td>
        <td style="font-size: 1.2em"><strong>${{ pedido.subtotal|number_format }}</strong></td>	
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td style="font-size: 1.2em"><strong>Total: </strong></td>
        <td style="font-size: 1.2em"><strong>${{ pedido.valor_venta|number_format }}</strong></td>	
    </tr>
</table>
